Bug 660420 (CVE-2010-3768) - CVE-2010-3768 Mozilla add support for OTS font sanitizer (MFSA 2010-78)
Summary: CVE-2010-3768 Mozilla add support for OTS font sanitizer (MFSA 2010-78)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2010-3768
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: public=20101209,reported=20101203,sou...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-06 19:02 UTC by Josh Bressers
Modified: 2019-06-08 18:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-12 21:53:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0966 normal SHIPPED_LIVE Critical: firefox security update 2010-12-09 23:08:48 UTC
Red Hat Product Errata RHSA-2010:0969 normal SHIPPED_LIVE Moderate: thunderbird security update 2010-12-09 23:55:57 UTC

Description Josh Bressers 2010-12-06 19:02:38 UTC
Mozilla added the OTS font sanitizing library to prevent downloadable fonts
from exposing vulnerabilities in the underlying OS font code. This library
mitigates against several issues independently reported by Red Hat Security
Response Team member Marc Schoenefeld and Mozilla security researcher
Christoph Diehl.

Comment 1 Vincent Danen 2010-12-09 22:05:47 UTC
This is now public:

http://www.mozilla.org/security/announce/2010/mfsa2010-78.html

Comment 2 errata-xmlrpc 2010-12-09 23:09:10 UTC
This issue has been addressed in following products:

  Red Hat Enterprise Linux 4
  Red Hat Enterprise Linux 5
  Red Hat Enterprise Linux 6

Via RHSA-2010:0966 https://rhn.redhat.com/errata/RHSA-2010-0966.html


Note You need to log in before you can comment on or make changes to this bug.